Subject: Re: Notification: incoming/315

From: Dominik Vogt <[email-masked]>
Date: Tue, 18 May 1999 03:09:01 +0200

On Sun, Apr 25, 1999 at 02:47:31AM -0500, [email-masked] wrote:
> Recently I've been playing with making my own themes setup.  I basiclly
> have
> a menu item destroy the "default" decor and read in a new one then do a 
> recapture.  Seems to work pretty good.  Execpt for things that I have 
> defined in styles such as back and fore colors, and I have to do a full
> Fvwm2 restart to update them.  The man page clearly states that a
> recapture
> command sould do this.  And just now I tried out a new .fvwm2rc someone 
> send me.  It has a click to focus style while I have sloppy focus, after
> trying it out I just copied over my old fvwm2rc file and restarted to find
> I'm still in clicktofocus, and only a full X restart will fixes the
> problem.

Can you send me a short config file with a description how to see
this?

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]